Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:02:53 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Rinsing Pizza                    Hi there again sorry for bothering you ... but I didn’t receive my order number  6269667924 and 6269667846           12:02 AM, 13th Feb                     Rinsing Pizza                    I went to the store n they said put the complain online           12:02 AM, 13th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:02 AM, 13th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:03 AM, 13th Feb                     Rinsing Pizza                    Ok sure I will ...           12:03 AM, 13th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,           12:04 AM, 13th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:04 AM, 13th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:04 AM, 13th Feb                     Rinsing Pizza                    It’s ok ... take ur time ..           12:05 AM, 13th Feb                   Hamza                   Is there anything else I can help you?            12:06 AM, 13th Feb                     Rinsing Pizza                    But how could I know that my order is delivered           12:06 AM, 13th Feb                   Hamza                   You will notify via your email address           12:06 AM, 13th Feb                     Rinsing Pizza                    No no I recieved my rest of order in which ur team does send me samples but u guys donot offer exchange policy .. it’s ok           12:07 AM, 13th Feb                     Rinsing Pizza                    Ok wait for your reply and thank you for assisting.. take care           12:07 AM, 13th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:08 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091896